html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em arial, sans-serif;
  background: #ffffff url(../images/main-bg.jpg) repeat;
  color: #333333;}

p
{
	padding: 0 0 12px 0;
	line-height: 1.5em;
	text-align: left;
}

img
{
	border: 0;
	text-align: center;
}

h1, h2, h3, h4, h5, h6 
{ font: normal 175% arial, sans-serif;
  color: #ffffff;
  margin: 0 0 15px 0;
  padding: 10px 0 5px 0;
 }

h2
{ font: normal 155% arial, sans-serif;
  color: #333333;
}
h2 a{
  color: #333333;
}
h2 a:hover{
  color: #333333;
  text-decoration: none;
}

h4, h5, h6
{
	margin: 0;
	padding: 0 0 5px 0;
	font: bold 110% arial, sans-serif;
	color: #A50E2D;
	text-align: left;
}
h4 a{
  color: #A50E2D;
  text-decoration: none;
}
h4 a:hover{
  color: #A50E2D;
  text-decoration: underline;
}



h5, h6
{ font: italic 95% arial, sans-serif;
  padding: 0 0 15px 0;
  color: #000;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: underline;
  color: #666666;}

a:hover
{
	text-decoration: none;
	text-align: left;
}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

blockquote
{ margin: 20px 0; 
  padding: 10px 20px 0 20px;
  border: 1px solid #E5E5DB;
  background: #FFF;}

ul
{ margin: 2px 0 22px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

#main, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#header
/*{ background: #A80000;*/
  {height: 0px;}

#logo
{
  position: relative;
  height: 72px;
  padding-left: 20px;
}

#menubar
{ width: 877px;
  height: 72px;
  padding: 0;
  /*background: #5A2C24 url(menu.png) repeat-x;*/} 

ul#menu, ul#menu li
{ float: left;
  margin: 0; 
  padding: 0;}

ul#menu li
{ list-style: none;}

ul#menu li a
{ letter-spacing: 0.1em;
  font: normal 100% 'lucida sans unicode' ,arial, sans-serif;
  display: block; 
  float: left; 
  height: 37px;
  padding: 24px 42px 0 0;
  text-align: center;
  color: #FFF;
  text-transform: uppercase;
  text-decoration: none;
  background: transparent;} 

/*ul#menu li a:hover, ul#menu li.selected a, ul#menu li.selected a:hover
{ color: #FFF;
  background: #451C1B url(menu_select.png) repeat-x;}*/ 

#site_content
{ width: 950px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  background: #FFF url(../images/content-bg.gif) repeat-x;} 

.site_content_right320px
{
  float: right;
  width: 300px;
  padding: 0 20px 0 20px;
  border-left: thin dashed #999;
}

.site_content_right320px ul
{ width: 178px; 
  padding: 4px 0 0 0; 
  margin: 4px 0 30px 0;}

.site_content_right320px li
{ list-style: none; 
  padding: 0 0 7px 0; }

.site_content_right320px li a, .sidebar li a:hover
{ padding: 0 0 0 40px;
  display: block;
  background: transparent url(../images/link.png) no-repeat left center;} 

.site_content_right320px li a.selected
{ color: #444;
  text-decoration: none;} 

#site_content_575px
{
  text-align: left;
  width: 570px;
  padding: 0 5px 0 24px;
}

#site_content_575px ul{ 
	margin: 2px 0 22px 200px;
}

#site_content_575px ul li
{ list-style-type: circle;
  background: url(../images/bullet.png) no-repeat;
  margin: 0 0 6px 10px; 
  padding: 0 0 4px 5px;
  line-height: 1.5em;}
  
#site_content_100percent
{
  text-align: left;
  width: 900px;
  padding: 0 5px 0 24px;
}

#site_content_100percent ul
{ margin: 2px 0 22px 0px;}

#site_content_100percent ul li
{
	list-style-type: none;
	background: url(../images/bullet.png) no-repeat;
	margin: 0 0 6px 0;
	padding: 0 0 4px 25px;
	line-height: 1.5em;
	text-align: left;
}

#footer_wrapper
{
	width: 950px;
	height: 101px;
	background: url(../images/footer-bg.gif) repeat-x;
	margin:0 auto;
}
.footer_top{
	color: #666666;
	text-align: center;
	padding: 20px 0;
}
.footer_copyright{
	color: #cccccc;
	padding: 10px 20px;
	float: left;
}
.footer_logic{
	color: #cccccc;
	float: right;
	padding: 10px 20px;
}
.footer_logic a{
	color: #CCC;
}



.search
{ color: #5D5D5D; 
  border: 1px solid #BBB; 
  width: 134px; 
  padding: 4px; 
  font: 100% arial, sans-serif;}

#colours
{ height: 0px;
  text-align: right;
  padding: 66px 16px 0px 300px;}
  
.form_settings
{ margin: 15px 0 0 0;}

.form_settings p
{ padding: 0 0 4px 0;}

.form_settings span
{ float: left; 
  width: 200px; 
  text-align: left;}
  
.form_settings input, .form_settings textarea
{ padding: 5px; 
  width: 299px; 
  font: 100% arial; 
  border: 1px solid #E5E5DB; 
  background: #FFF; 
  color: #47433F;}
  
.form_settings .submit
{ font: 100% arial; 
  border: 1px solid; 
  width: 99px; 
  margin: 0 0 0 212px; 
  height: 33px;
  padding: 2px 0 3px 0;
  cursor: pointer; 
  background: #7D0F0F; 
  color: #FFF;}

.form_settings textarea, .form_settings select
{ font: 100% arial; 
  width: 299px;}

.form_settings select
{ width: 310px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.separator
{ width: 100%;
  height: 0;
  border-top: 1px solid #D9D5CF;
  border-bottom: 1px solid #FFF;
  margin: 0 0 20px 0;}
  
table
{
	margin: 10px 0 30px 0;
	text-align: center;
}

table tr th, table tr td
{ background: #3B3B3B;
  color: #FFF;
  padding: 7px 4px;
  text-align: left;}
  
table tr td
{
	background: #F0EFE2;
	color: #47433F;
	border-top: 1px solid #FFF;
	text-align: left;
}
  
.site_content_home-welcome{
	height: 200px;
	padding: 132px 20px 20px 20px;
	color: #fff;
}
.imgLeftWrapped{
	float: left; 
    margin: 4px;
	padding-right: 16px;
}
.viewMoreRight{
	width: 100%;
	padding-bottom: 40px;
}
.viewMoreRight img{
	float: right;
}

.horizontal_break{
	height: 1px;
	border-top: thin dashed #999;
}
.product-wrapper{
	width: 100%;
	padding-bottom: 20px;
}
.product-listing-img{
	width: 180px;
	float: left;
	text-align: center;
}
.product-listing-summary{
	float: left;
	margin-left: 20px;
	width: 700px;
}
.product-details-img{
	width: 240px;
	float: left;
	margin-top: 24px;
}
.product-details-img p{
	text-align: center;
}
.product-details-img form{
	text-align: center;
}
.product-details-img span{
	text-align: center;
	font: bold 180% arial, sans-serif;
	color: #A50E2D;
}
.product-details-summary{
	float: left;
	margin-left: 20px;
	width: 640px;
}

.product-separator{
	height: 40px;
	border-top: thin dashed #999;
}
.support-table{
	padding: 0;
	border: none;
	width: 890px;
}
.support-title{
	width: 874px;
	padding: 8px;
	background: #3B3B3B;
	color: #FFF;
	font-weight: bold;
}
.support-table-left{
	width: 360px;
	border-right: thin #CCC dashed;
}
.support-table td{
	background-color: #FFF;
	padding: 0;
	vertical-align: top;
}
.support-img-leftaligned{
	text-align: left;
}
.support-img-leftaligned img{
	float: left;
	padding-right: 8px;
}
.clearboth{
	clear: both;
}
#products_table {
    text-align: center;
}
